\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{McCal/figures/FPMICalRatio.pdf}
    \caption[DARM strain comparison between multi-color calibration and Michelson calibration.]
            {Ratio of the inferred DARM strain using optical gain estimation
            from Michelson interferometer to the DARM strain measured by
            beatnote signal. There is a frequency dependent discrepancy between
            the two measurements.}
    \label{fig:FPMICalRatio}
\end{figure}
